SoGLMultiTextureCoordinateElement::GLUnitData(3)

NAME
SoGLMultiTextureCoordinateElement::GLUnitData

SYNOPSIS

  Public Member Functions
GLUnitData (const GLUnitData &org)

  Public Attributes
SoTexCoordTexgenCB * texgenCB
void * texgenData

Author

Generated automatically by Doxygen for Coin from the source code.